body {
    background-color: #3d9b7d;
}
p {
    color: white;
}
p:nth-of-type(3) {
    background-color: rgba(0,128,0,50%);
}
p:nth-of-type(4) {
    background-color: hsl(0, 0%, 47%);
}
p:nth-of-type(5) {
    background-color: rgb(0, 0, 128);
}
li:nth-child(odd) {
    background-color: #ddd;
}
li:nth-child(even) {
    background-color: #bbb;
}